path: /build/build/tinyxml-dev-libs-2.6.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge dev-libs/tinyxml -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps dev-libs/tinyxml
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/tinyxml && luet-portage --dir /pkgdir/tinyxml
    dev-libs/tinyxml && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4ac7cb620b1a95f54bcb781e1aa1b7caccf31b61f433f200f36c4349f21efcce
  package:
    name: tinyxml
    version: 2.6.2
    category: dev-libs
    use_flags:
    - -doc
    requires:
    - name: eselect-notify-send
      version: '>=0'
      category: app-eselect
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Simple and small C++ XML parser
    uri:
    - http://www.grinninglizard.com/tinyxml/index.html
    license: ZLIB
    buildtimestamp: 2023-08-22 19:55:20.983560549 +0000 UTC m=+49.765106777
    labels:
      DEPEND: doc? ( app-doc/doxygen )
      IUSE: debug doc static-libs +stl
      emerge.packages: dev-libs/tinyxml
      kit: dev-kit
      original.package.name: dev-libs/tinyxml
      original.package.slot: "0"
      original.package.version: 2.6.2-r3
    treedir: /build/packages
  package_dir: /pkgdir/tinyxml
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 35fdeb510418487efc15b6e88bc86740401101cdd0299117ecf2f5394e6aae3b
compressiontype: zstd
files:
- usr/include/tinystr.h
- usr/include/tinyxml.h
- usr/lib64/libtinyxml.so
- usr/lib64/libtinyxml.so.2
- usr/lib64/libtinyxml.so.2.6.2
- usr/share/doc/tinyxml-2.6.2-r3/changes.txt.bz2
- usr/share/doc/tinyxml-2.6.2-r3/readme.txt.bz2
- usr/share/pkgconfig/tinyxml.pc
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/BUILD_TIME
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/CATEGORY
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/CBUILD
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/CFLAGS
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/CHOST
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/CONTENTS
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/COUNTER
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/CXXFLAGS
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/DEFINED_PHASES
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/DESCRIPTION
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/EAPI
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/FEATURES
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/HOMEPAGE
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/INHERITED
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/IUSE
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/KEYWORDS
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/LDFLAGS
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/LICENSE
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/NEEDED
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/PF
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/PROVIDES
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/REQUIRES
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/SIZE
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/SLOT
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/USE
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/environment.bz2
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/repository
- var/db/pkg/dev-libs/tinyxml-2.6.2-r3/tinyxml-2.6.2-r3.ebuild
package_cacheimage: ""
runtime:
  name: tinyxml
  version: 2.6.2
  category: dev-libs
  use_flags:
  - -doc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Simple and small C++ XML parser
  uri:
  - http://www.grinninglizard.com/tinyxml/index.html
  license: ZLIB
  labels:
    DEPEND: doc? ( app-doc/doxygen )
    IUSE: debug doc static-libs +stl
    emerge.packages: dev-libs/tinyxml
    kit: dev-kit
    original.package.name: dev-libs/tinyxml
    original.package.slot: "0"
    original.package.version: 2.6.2-r3
